@charset "UTF-8";
/* CSS Document */

/* -------------------------------------------- Body --------------------- */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin:0;
	padding:0;
	text-align:left;
	background: url(../images/lttldrgn.jpg) no-repeat;
}

p{font-size:12px;}


#box1{
	min-height: 450px;
	width: 300px;
	float:left;
}

#box2{
	top: 0px;
	min-height: 450px;
	width: 450px;
	float:right;
}

img{
	border:none;
	}

a:link{
	text-decoration:none;
	font-weight:bold;
	color:#2e5d85;
	padding:40px;
}

a:visited{
	text-decoration:none;
	font-weight:bold;
	color:#2e5d85;
	padding:40px;	
}

a:hover{
	text-decoration:underline;
	color:#51825b;
	font-weight:bold;
	padding:40px;
 }

a:active{
	text-decoration:none;
	font-weight:bold;
	color:#2e5d85;
	padding:40px;
}

